<div class="container">
    <h1>NEW TRIUMPH SPEED 400 LAUNCHED IN INDIA</h1>
    <p>05 July 2023</p>
    <p>NEW TRIUMPH SPEED 400 LAUNCHED IN INDIA AT PRICE OF 2,23,000/-</p>
    <p>AVAILABLE IN TRIUMPH EXCLUSIVE SHOWROOMS BY MONTH END</p>
    <p>Ex. showroom price - Delhi Rs. 2,33,000/-. Special inaugural price for first 10,000 customers Rs 2,23,000/-</p>
    
    <h2>Excerpt</h2>
    <p>Conceived and designed in Hinckley, UK, both Speed 400 and Scrambler 400 X feature an all-new engine with a six-speed gearbox, 40 PS peak power and 37.5 Nm peak torque.</p>
    
    <h2>Manufacturing</h2>
    <p>Manufactured by Bajaj Auto Ltd. in its new Chakan plant.</p>
    
    <h2>Key Features</h2>
    <ul>
      <li>Advanced features and rider focused technology - 43mm upside forks, traction control, ride-by-wire throttle, torque-assist clutch, and factory-fitted security</li>
      <li>With more than 25 genuine accessories, the bikes can be accessorized to suit a broad range of rider needs</li>
      <li>16,000 Km service interval with a two-year unlimited mileage warranty and extended warranty for another three years</li>
      <li>Speed 400 to be available by July end. Scrambler 400 X to follow in October 2023</li>
    </ul>
    
    <h2>Bookings and Availability</h2>
    <p>Bookings open at triumphmotorcyclesindia.com/booking</p>
    
    <h2>Launch Event</h2>
    <p>Following their global unveil in London last week, the new Triumph Speed 400 and Scrambler 400 X were launched in India today at Bajaj Auto Ltd's Akurdi premises in Pune.</p>
    
    <h2>Specifications</h2>
    <table>
      <tr>
        <th>Category</th>
        <th>Speed 400</th>
        <th>Scrambler 400 X</th>
      </tr>
      <tr>
        <td>Engine Type</td>
        <td>Liquid-cooled, 4 valve, DOHC, single-cylinder</td>
        <td>Liquid-cooled, 4 valve, DOHC, single-cylinder</td>
      </tr>
      <tr>
        <td>Capacity</td>
        <td>398.15 cc</td>
        <td>398.15 cc</td>
      </tr>
    </table>
    
    <h2>About Bajaj Auto</h2>
    <p>With over 21 million motorcycles sold in over 79 countries, the Bajaj brand is truly “The World’s Favourite Indian”...</p>
    
    <h2>About Triumph</h2>
    <p>The new Triumph Speed 400, recently launched in India, embodies the epitome of modern classic design and performance. Crafted in Hinckley, UK, and manufactured by Bajaj Auto Ltd. in its Chakan plant, this roadster boasts a potent all-new engine with a six-speed gearbox, delivering 40 PS peak power and 37.5 Nm peak torque. Loaded with advanced features like traction control, ride-by-wire throttle, and torque-assist clutch, it promises an exhilarating ride. With its iconic silhouette, premium finishes, and rider-focused technology, the Speed 400 sets a new standard in the realm of classic motorcycles, catering to both seasoned riders and newcomers alike.</p>
   
  </div>
  <div class="text-center">
    <a routerLink="/home">
        <button class="btn btn-dark">Back to Home</button>
    </a>
</div>
  